de:
  label_require_login: Login erforderlich
  label_enable_users_contact_form: Kontaktformular pro Benutzer aktivieren
  label_users_contact_form_by_default: Konktaktformular pro Benutyer standardmäßig aktivieren
  label_hide_email_by_default: Benutzer-Emailadresse standardmäßig verbergen

  label_contact_form: Kontaktformular
  label_enable_contact_us: Aktiviere "Kontaktiere uns"
  label_contact_us_title: Titel

  field_recipient: Empfänger
  field_contact_form: Kontaktformular aktivieren
  field_full_name: Name
  field_reply_to: Email

  label_contact: Kontakt

  button_contact: Kontakt
  button_send: Senden

  label_contact_us: Kontaktieren Sie uns
  label_contact_me: Kontaktieren Sie mich
  label_feedback: Feedback

  label_other: Sonstige
  label_other_email: Benutzerdefinierte Email

  notice_contact_email_sent: Email wurde gesendet

  setting_emails_header: Email Header
  field_message: Mitteilung
